
Colony Scout - Task #2091

order more scout parts

10/21/2012 10:36 PM - Thomas Mullins

Status: Fixed Start date: 10/21/2012

Priority: Normal Due date:  

Assignee: Julian Binder % Done: 20%

Category: EE Hardware Estimated time: 0.00 hour

Target version:    

Description

Including but not limited to:

- Accelerometer breakout board (https://www.sparkfun.com/products/9836)

- Gyroscope (https://www.sparkfun.com/products/9445)

- There was a third thing I don't remember. Was it the motor drivers? Or antenna?

History

#1 - 10/22/2012 03:01 PM - Thomas Mullins

The third thing was the quad encoders (http://www.pololu.com/catalog/product/1217).

#2 - 10/27/2012 09:13 PM - Julian Binder

- % Done changed from 0 to 20

Accelerometer and Gyro on backorder...

Considering switching to: https://www.sparkfun.com/products/10252

#3 - 11/03/2012 02:25 PM - Julian Binder

- Status changed from Assigned to Fixed
